.people {
    width: 100%;
    float: left;
    padding:   0px 0px;  
    text-align: left; 
}
.forms {
    width: 45%;
    float: left;
    padding: 0 120px 0 0;
}
.people-wrapper .fp-tableCell {
    padding-top: 50px;
    padding-bottom: 50px;
    vertical-align: top;
    max-height: calc( 100vh - 50px ) !important;
}
.people-detials {
    width: 55%;
    float: left;
    padding: 0px 120px  0px 120px; 
    position: relative;  
}
.people-wrapper:nth-child(even){
   background: #EEEEEE;
}
.people-wrapper:nth-child(odd){
   background: #fff;
}
.people-wrapper:nth-child(first){
   background: transparent;
}
.people-wrapper:nth-child(last){
   background: #000;
}
.people-detials h2{
    width: 100%; 
    color: #212121;
    position: relative; 
    font-size: 65px; 
    margin: 0 0 ;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;

}
.people-detials h4{
    width: 100%;
    color: #C62037;
    position: relative;
    font-size: 18px;
    margin:  30px 0  0px;
    float: left;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 27px;
}
.people-detials  p {
    width: 100%;
    color: #545555;
    position: relative;
    font-size:16px;
    margin: 30px 0  0px;
    float: left;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 26px;
}
.people-detials  p span{
    color: #C62037;
}

.linked{
    width: 35px;
    cursor: pointer;
    float: left;
}


.sing-up {
    font-size: 15px;
    color: #2198F3;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    width: auto;
    float: left;
    padding: 20px 0 0;
}
.custom_form_label {
    position: relative;
    float: left;
    width: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    margin-bottom: 35px;
    padding: 0 0px;
} 
.works{
    width: 100%;
    float: left;
    padding: 60px 110px 100px;
}
.work-box{
    width: 33.3%;
    float: left;
    padding: 10px ;
}
.boxs{
    width: 100%;
    float: left;
    padding:  0px ;
    border: 1px solid #ccc;
    position: relative;
}
.work-content{
    width: 100%;
    float: left;
    padding: 10px 25px 25px;

}
.cg-section,
.cg-wrapper{
    width: 100%;
    float: left;
    position: relative;
}
.boxs h4{
    font-weight: 500;
    font-size: 16px;
    color: #343434;
    padding-bottom: 10px;
    line-height: 28px;
    width: 100%;
    float: left;
    margin: 10px 0;    
    /*min-height: 121px;*/
    overflow: hidden;
}
.wor-img {
    width: 100%;
    float: left;
    max-height: 199px;
    overflow: hidden;
}
.boxs p{
    border-top: 1px solid #ccc;
   font-size:16px;
   margin:  0px 0 35px;
   float: left;
   font-weight: 400;
   padding-top: 10px;
   color: #343434;
   width: 100%;
   float: left;
   font-family: 'Montserrat', sans-serif;
   line-height: 26px;
/* max-height: 90px;*/
    overflow: hidden;
}
.boxs p span{
    color: #C62037;
}
.banner-image{
    width: 100%;
    float: left;
    position: relative;
}
.sing-up {
    font-size: 14px;
    color: #2198F3;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    width: auto;
    font-weight: 600;
    float: left;
    padding:  0px 0 0;
    font-weight: 600;
    position: absolute;
    bottom: 20px;
}
.boxs img{
    width: 100%;
}
.ellip {
    display: block;
    height: 100%;
}
.ellip, .ellip-line {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

.ellip-line {
    /* display: inline-block; */
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.sing-up:hover{
    color:  #C62037;
}
.boxs h4:hover{
    color:  #C62037;
}

.project-wrapper h3 {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 30px;
    line-height: 40px;
    margin: 20px 0 20px;
    float: left;
    font-weight: 700;
}
.project-wrapper {
    width: 100%;
    float: left;
    padding: 50px 120px 80px;
}
.projects-box{
    width: 50%;
    float: left;
    padding-bottom: 30px;

}
.projects-box:nth-child(2n+1){
   padding-right: 30px;
    
}
.projects-box:nth-child(2n+2){
   padding-left: 30px;
    
}

.banner-txt{
    text-transform: uppercase;
}

.banner-txt.anmme22{
    position: absolute;
}

.banner-image {
    -webkit-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1.2, 1.2);
    -moz-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -ms-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -o-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1.4, 1.4);
    -moz-transition: 1500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: 1500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: 1500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.banner-image.active {
    opacity: 1;
    -webkit-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -moz-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -ms-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -o-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
}


.projects-img img{
    width: 100%;
    display: block;
}










@media only screen and (min-width: 1650px){
    .people-detials h2,
    .heading h2{
        font-size: 100px;
        line-height: 110px;
    }
    .works { 
    padding: 60px 160px 100px;
}
    .work-box { 
    padding: 20px;
}
    .services-section,
    .about{
        padding: 0 180px;
    }
    .last-section {

        padding: 0 180px 0 0;
    }
    .last-section p,
    .about h3{
        font-size: 40px;
        line-height: 60px;

        margin: 30px 0;
    }
    .join,
    .sing-up,
    .boxs p,
    .service-read,
    .people-detials p,
    .service-list p,
    .about p{
        font-size: 22px;
        line-height: 38px;
    }
    .service-list h3{
        font-size: 30px;
        line-height: 45px;
    }
    .boxs h4{
        font-size: 28px;
        line-height: 42px;
    }
.boxs h4{ 
    /* min-height: 176px;*/
}
.wor-img {
    width: 100%;
    float: left;
    max-height: 299px;
    overflow: hidden;
}
.boxs p{ 
}

.header{
    padding: 25px 180px;
 }
 .people-detials p,
 .values p{
    font-size: 22px;
    line-height: 32px;
 }
 .project-wrapper h3,
 .people-detials h3{
    font-size: 50px;
    line-height: 60px;
 }
 .mentor-details h5{
    font-size: 24px;
 }
 .mentors-section .mentor-details p{
    font-size: 22px;
 }
 .read-more, .submit_btn span, .sing-up span, .join span, .service-read span {
    font-weight: 400;
    font-size: 20px;
}
.read-more:hover {
    font-weight: 600;
    color: #85A084;
    font-size: 22px;
}
.read-more span {
    vertical-align: middle;
    font-size: 13px;
}
.project-wrapper { 
    padding: 50px 180px 80px;
}
}

@media only screen and (max-width: 1300px){
  /*.heading h2,
  .banner-txt{
    font-size: 50px;
    line-height: 60px;
}*/
.last-section { 
    padding: 0 80px 0 0;
}
.about,
.services-section,
.banner-txt{
    padding: 0 80px;
}
.last-section p,
.about h3
.boxs h4,{
    font-size: 22px;
    line-height: 32px;
    margin: 10px 0;
}
.service-list img{
    width: 80px;
}
.service-list h3{
    font-size: 16px;
    line-height: 26px;
    margin: 7px 0 2px;
}
.boxs p,
.service-list p,
.about p{
    font-size: 15px;
    line-height: 25px;
    margin: 0 0 10px;
}
.service-list{
    padding: 5px 10px;
}

.banner-text { 
    top: 50%;
}
.works h2{
    font-size: 24px;
    line-height: 36px;
}
}
@media only screen and (max-width: 1000px){
    .people-img {
        width: 100%; 
        padding:   40px  ;
    }
    .people-detials {
        width: 100%;
        float: left;
        padding: 0px 40px 40px;
        position: relative;
    }
    .people-wrapper:nth-child(odd) .people-img {

     padding:   40px  ;
 }
 .people-wrapper:nth-child(odd) .people-detials {
  padding: 0px 40px 40px;
}

.heading h2, .people-detials h2, .banner-text {
    font-size: 26px;
    line-height: 36px;
}
.people-detials h2{
    padding-bottom: 10px;
}
.services-section {
    width: 100%;
    float: left;
    position: relative;
    top: auto;
    transform: none;
    padding:  40px;
}
.service-list {
    width: 100%;
    float: left;
    padding: 10px;
    text-align: center;
}
.services-section h2 {
    text-align: center;
}
.service-read {
    position: relative;
    right: auto;
    bottom: auto;  
    width: 100%;
    float: left;
    text-align: center;
}
.last-section {
    width: 100%;
    float: left;
    position: relative;
    right: auto;
    top: auto;
    padding: 0  0px 0  ;
    transform: none;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
.banner-text {
    top: auto;
}
.works {
    width: 100%;
    float: left;
    padding: 50px 40px 40px;
}
.work-box{
    width: 100%;
    padding:  0px 0 30px;
}
.boxs{
    height: auto !important;
}
.sing-up{
    position: relative;
    bottom: 0;
}
.boxs h4{
    font-weight: 500;
    font-size: 15px;
    height: auto !important;
    }
}


.banner-txt{
    color: #fff;
}
.projects-img{
  width: 100%;
  float: left;
  overflow: hidden;
}
.projects-img  img{
 -moz-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1); 
}
.projects-img:hover img{
 -moz-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1.2,1.2);
}

@media only screen and (max-width: 900px){
.header { 
    padding: 15px 0px; 
}
.section.banner-wrap{
    padding: 0;
}
/*.banner-item img{
    visibility: hidden;
}*/
.banner-txt {
    color: #fff;
}
.banner-item {
    /*background-image: url("../images/1A Living.png");
    background-position: center right;
    overflow: hidden;*/
    width: 100%;
    float: left;
    /*min-height: 65vh;*/
}
.projects-box:nth-child(2n+1) {
    padding-right:  0px;
}
.projects-box:nth-child(2n+2) {
    padding-left:  0px;
}
.projects-box{
    width: 100%;
}
.project-wrapper {
    width: 100%;
    float: left;
    padding: 50px 40px 40px;
}
.heading h2, .banner-txt {
    font-size: 20px;
    line-height: 30px;
    padding: 0 40px;
}
.about h3{
  font-size: 22px;
  line-height: 32px;
}
.about {
  width: 100%;
  float: left;
  position: relative;
  top: auto;
  transform: none;
  padding:  40px  40px; 
  text-align: left;
}
.people,
.values-section {
    width: 100%;
    float: left;
    position: relative;
    padding:  0px;
    top:auto;
    transform: none;
    left: 0;
}
.people-img {
    width: 100%;
    float: left;
    padding: 0  0px 40px 0;
}
.people-detials {
    width: 100%;
    float: left;
    padding: 0px 0px 0px  0px;
    position: relative;
    top: auto;
    transform: none;

}
.people-wrapper:nth-child(odd) .people-img {
    text-align: right;
    float: right;
    left: 0;
    padding: 0 0   50px 0;
}
.people-wrapper:nth-child(odd) .people-detials {
    padding: 0px   0px 0px  0px;
    left: 0;
}
.mentors-section{
    padding: 0;
}
.mentors-list .list-fc{
    padding-top: 0;
}
.people-wrapper:nth-child(even) .people-img {
    text-align: right;
    float: right;
    left: 0;
    padding: 0 0 50px  0px;
}
.nav-rotate { 
    left: 50%; 
}
.profile {
    
    padding: 0px 0;
}
.profile-img {
    width: 100%; 
}
.pro-content {
    width: 100%;
    float: left;
    position: relative;
    top: auto;
    padding-top: 40px;
    transform: none;
}
.behind-section { 
    padding:  0px  0px; 
}
.behind { 
    position: relative;
    padding: 0  0px;
    left: 0;
    top: auto;
    transform: none;
}
.project-wrapper h3,
.behind h3 {
    font-size: 20px;
    line-height: 30px;
}
}
@media only screen and (max-width:400px){
.banner-txt {
  position: absolute; 
  padding: 0 40px; 
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
  }
  @media only screen and (max-width:372px){
.banner-txt {
  position: absolute; 
  padding: 0 40px; 
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
}
  }
  @media only screen and (max-width:350px){
.banner-txt {
  position: absolute; 
  padding: 0 40px; 
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
  }